﻿/*黄色：#ffc718;橙色：#fc7f16*/


/*项目列表*/
.projects_list li{clear:both;padding:15px;margin:5px 0px;height:auto; overflow:hidden;}
.projects_list li:hover{border:2px solid #ffc718;}
.projects_list li:nth-child(2n){ background:#fafafa}
.projects_list li:nth-child(2n) .logo{background:url(../images/commend/company_list_bg2.jpg) no-repeat;background-size:contain}
.projects_list li .logo{float:left; background:url(../images/commend/company_list_bg2.jpg) no-repeat;width:85px;height:85px;padding:10px; background-size:contain}
.projects_list li .logo img{width:80px;height:80px;padding:3px;}
.projects_list li .brief{padding-left:20px;float:left;}
.projects_list li .brief .title{}
.projects_list li .brief .title a{color:#000;float:left;line-height:37px;font-size:14px;}
.projects_list li .brief .title .type{float:left;}
.projects_list li .brief .title .type img{width:37px;height:37px;}
.projects_list li .brief .info{clear:both;width:550px;}
.projects_list li .brief .info span{width:250px;float:left;padding:8px;line-height:14px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;width: 220px;}
.projects_list li .brief .info span img{padding-right:5px;}
.projects_list li .enter input{ background:#fff;border:1px solid #ff7e19;height:32px;line-height:32px; text-align:center;font-size:14px; color:#ff7e19;width:100px;}
.projects_list li .enter{width:130px;float:right;padding-top:32px;}

.recommend_projects{}
.recommend_projects li{}
.recommend_projects li .title{}

/*优质供应产品*/
.goodness_img_box{width:306px;float:right;}
.goodness_img_box div{float:left;border:1px solid #f6f6f6;width:100px;height:100px;}
.goodness_img_box div img{padding:10px 0 0 10px}

.recommend_projects li{padding:10px 0px;border-bottom:1px dotted #ccc;height:auto; overflow:hidden;}
.recommend_projects li .title{line-height:39px;color:#000;}
.recommend_projects li .time{padding-left:5px;float:left;}
.recommend_projects li .time font{color:#ff6600;}
.recommend_projects li .site{float:right;}
.recommend_projects li .site a{color:#0099CC;}

.projects_search .search_page{float:right}
.projects_search .search_page_btn{background:url(../images/company/btn_search_bj.jpg); width:23px; height:23px; border:1px solid #eae9e9; margin:0px 8px}

.nav_area{float: left; display:none; width: 400px; position: absolute; border:1px solid #eee; left: 206px; background:#FFFFFF; top: 38px;}
.nav_area dl{margin:0; padding:0}
.nav_area dt{float:left; margin:0; padding:8px 0; width:100%; border-bottom:1px solid #eee;} 
.nav_area dd{float:left; margin:0; padding:8px 0;}
.nav_area dt a{ padding:5px 10px}
.nav_area dd a{ padding:5px 10px; float:left}
.projects_search .site_hover{background:#FFFFFF; border:1px solid #eee}

.cg_text a{ padding:2px 5px; color:#ff7e19}

.projects_list li{ position:relative}
.projects_list li:hover .urgent_icon{left:-2px;top:-2px;}
.projects_list .urgent_icon{position: absolute;left: 0;margin-left: 0;z-index: 999;top:0px;}